<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>Tools start page :: Testsite - experimenting with Antora</title>
    <link rel="canonical" href="https://digdir.gitlab.io/test/antora-demo/home/tools/siste/index.html">
    <meta name="generator" content="Antora 2.2.0">
    <link rel="stylesheet" href="../../_/css/site.css">
  </head>
  <body class="article">
<header class="header">
  <nav class="navbar">
    <div class="navbar-brand">
      <a class="navbar-item" href="https://digdir.gitlab.io/test/antora-demo/home">Testsite - experimenting with Antora</a>
      <button class="navbar-burger" data-target="topbar-nav">
        <span></span>
        <span></span>
        <span></span>
      </button>
    </div>
    <div id="topbar-nav" class="navbar-menu">
      <div class="navbar-end">
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Valg</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Rolle</a>
            <a class="navbar-item" href="#">Preferanser</a>
            <a class="navbar-item" href="#">Språk</a>
          </div>
        </div>
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Ressurser</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Verktøy</a>
            <a class="navbar-item" href="#">Kunnskapsbibliotek</a>
          </div>
        </div>	
        <div class="navbar-item has-dropdown is-hoverable">
          <a class="navbar-link" href="#">Hjelp</a>
          <div class="navbar-dropdown">
            <a class="navbar-item" href="#">Om NEAR-NO</a>
            <a class="navbar-item" href="#">FAQ</a>
          </div>
        </div>
		<a id="twitter-link" class="navbar-item" href="https://twitter.com/janakaSteph" target="_blank">
          <i class="fab fa-twitter"></i>
        </a>
      </div>
    </div>
  </nav>
</header>
<div class="body">
<div class="nav-container" data-component="tools" data-version="1.0">
  <aside class="nav">
    <div class="panels">
<div class="nav-panel-menu is-active" data-panel="menu">
  <nav class="nav-menu">
    <h3 class="title"><a href="index.html">Tools</a></h3>
<ul class="nav-list">
  <li class="nav-item" data-depth="0">
<ul class="nav-list">
  <li class="nav-item is-current-page" data-depth="1">
    <a class="nav-link" href="index.html">Tools start page</a>
  </li>
</ul>
  </li>
  <li class="nav-item" data-depth="0">
<ul class="nav-list">
  <li class="nav-item" data-depth="1">
    <button class="nav-item-toggle"></button>
    <span class="nav-text">git</span>
<ul class="nav-list">
  <li class="nav-item" data-depth="2">
    <a class="nav-link" href="git/git-introduction.html">Introduction</a>
  </li>
  <li class="nav-item" data-depth="2">
    <a class="nav-link" href="git/git-installation.html">Installation</a>
  </li>
  <li class="nav-item" data-depth="2">
    <a class="nav-link" href="git/git-conventions.html">Usage conventions</a>
  </li>
</ul>
  </li>
</ul>
  </li>
  <li class="nav-item" data-depth="0">
<ul class="nav-list">
  <li class="nav-item" data-depth="1">
    <button class="nav-item-toggle"></button>
    <span class="nav-text">Antora</span>
<ul class="nav-list">
  <li class="nav-item" data-depth="2">
    <a class="nav-link" href="antora/antora-introduction.html">Introduction</a>
  </li>
  <li class="nav-item" data-depth="2">
    <a class="nav-link" href="antora/antora-installation.html">Installation</a>
  </li>
  <li class="nav-item" data-depth="2">
    <a class="nav-link" href="antora/antora-conventions.html">Usage conventions</a>
  </li>
</ul>
  </li>
</ul>
  </li>
  <li class="nav-item" data-depth="0">
<ul class="nav-list">
  <li class="nav-item" data-depth="1">
    <button class="nav-item-toggle"></button>
    <span class="nav-text">Archi</span>
<ul class="nav-list">
  <li class="nav-item" data-depth="2">
    <a class="nav-link" href="archi/archi-introduction.html">Introduction</a>
  </li>
  <li class="nav-item" data-depth="2">
    <a class="nav-link" href="archi/archi-installation.html">Installation</a>
  </li>
  <li class="nav-item" data-depth="2">
    <a class="nav-link" href="archi/archi-conventions.html">Usage conventions</a>
  </li>
</ul>
  </li>
</ul>
  </li>
</ul>
  </nav>
</div>
<div class="nav-panel-explore" data-panel="explore">
  <div class="context">
    <span class="title">Tools</span>
    <span class="version">1.0</span>
  </div>
  <ul class="components">
    <li class="component">
      <span class="title">Component A</span>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../../component-a/1.5.6/inline-text-formatting.html">1.5.6</a>
        </li>
      </ul>
    </li>
    <li class="component">
      <span class="title">Component B</span>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../../component-b/2.0/index.html">2.0</a>
        </li>
      </ul>
    </li>
    <li class="component is-current">
      <span class="title">Tools</span>
      <ul class="versions">
        <li class="version is-latest">
          <a href="../siste/index.html">siste</a>
        </li>
        <li class="version">
          <a href="../2.0/index.html">2.0</a>
        </li>
        <li class="version is-current">
          <a href="index.html">1.0</a>
        </li>
      </ul>
    </li>
  </ul>
</div>
    </div>
  </aside>
</div>
<main>
<div class="toolbar" role="navigation">
<button class="nav-toggle"></button>
  <a href="../siste/index.html" class="home-link"></a>
<nav class="breadcrumbs" aria-label="breadcrumbs">
  <ul>
    <li><a href="index.html">Tools</a></li>
    <li><a href="index.html">Tools start page</a></li>
  </ul>
</nav>
<div class="page-versions">
  <button class="version-menu-toggle" title="Show other versions of page">1.0</button>
  <div class="version-menu">
    <a class="version" href="../siste/index.html">siste</a>
    <a class="version" href="../2.0/index.html">2.0</a>
    <a class="version is-current" href="index.html">1.0</a>
  </div>
</div>
  <div class="edit-this-page"><a href="https://gitlab.com/digdir/test/antora-demo/tools/edit/revert-2d65d43f/docs/modules/ROOT/pages/index.adoc">Rediger kilde</a></div>
  </div>
<article class="doc"><a name="section-top"></a>
<h1 class="page">Tools start page</h1>
<div id="preamble">
<div class="sectionbody">
<div class="paragraph">
<p>This is the start page for version <strong>1.0</strong> of the Tools component.</p>
</div>
<div class="paragraph">
<p>Component B is one of two documentation components in the Antora Demo.
The other docs component, Component A, can be accessed via the component selector menu (aka component drawer) at the bottom of the menu on the left side of the page.</p>
</div>
</div>
</div>
<div class="sect1">
<h2 id="_page_source"><a class="anchor" href="#_page_source"></a>Page source</h2>
<div class="sectionbody">
<div class="paragraph">
<p>This page is sourced from the AsciiDoc file named <em class="path">index.adoc</em> that is located at <em class="path">demo-component-b/docs/modules/ROOT/pages</em>.</p>
</div>
<div class="sect2">
<h3 id="_why_is_this_the_home_page_of_component_b"><a class="anchor" href="#_why_is_this_the_home_page_of_component_b"></a>Why is this the home page of Component B?</h3>
<div class="paragraph">
<p>This page is automatically used as the start page of Component B because it is stored in the ROOT module and named <em class="path">index.adoc</em>.</p>
</div>
</div>
<div class="sect2">
<h3 id="_why_is_this_the_home_page_of_the_antora_demo_site"><a class="anchor" href="#_why_is_this_the_home_page_of_the_antora_demo_site"></a>Why is this the home page of the Antora Demo site?</h3>
<div class="paragraph">
<p>This page is used as the home page for the Antora Demo because it is assigned as the site <code>start_page</code> in the Demo site&#8217;s playbook file <em class="path">site.yml</em>.</p>
</div>
</div>
</div>
</div>
<div class="sect1">
<h2 id="_cross_reference_syntax_to_target_this_page"><a class="anchor" href="#_cross_reference_syntax_to_target_this_page"></a>Cross reference syntax to target this page</h2>
<div class="sectionbody">
<div class="paragraph">
<p>To create a cross reference <strong>to this page from another page in the ROOT module of Component B</strong>, the xref syntax would be <code>xref:index.adoc[]</code>.</p>
</div>
<div class="paragraph">
<p>To create a cross reference <strong>to this page from a page in Module One of Component B</strong>, the xref syntax would be <code>xref:ROOT:index.adoc[]</code>.</p>
</div>
<div class="sect2">
<h3 id="_always_target_the_latest_version_of_this_page"><a class="anchor" href="#_always_target_the_latest_version_of_this_page"></a>Always target the latest version of this page</h3>
<div class="paragraph">
<p>To create a cross reference <strong>to the latest version of this page from a page in Component A</strong>, the xref syntax would be <code>xref:component-b::index.adoc[]</code>.</p>
</div>
</div>
<div class="sect2">
<h3 id="_target_a_specific_version_of_this_page"><a class="anchor" href="#_target_a_specific_version_of_this_page"></a>Target a specific version of this page</h3>
<div class="paragraph">
<p>To create a cross reference <strong>to version 1.0 of this page from a page in Component A</strong>, the xref syntax would be <code>xref:1.0@component-b::index.adoc[]</code>.</p>
</div>
</div>
</div>
</div>
</article>
<aside class="article-aside hidden" role="navigation">
  <h3 class="toc-title">Innhold</h3>
  <div id="article-toc"></div>
</aside></main>
</div>
<footer class="footer">
  <p>This page was built using the Antora default UI.</p>
  <p>The source code for this UI is licensed under the terms of the MPL-2.0 license.</p>
</footer>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tocbot/4.1.1/tocbot.min.js"></script>
<script src="../../_/js/site.js"></script>
<script src="../../_/js/vendor/highlight.js"></script>
<script>hljs.initHighlighting()</script>
<script>
  tocbot.init( {
                  tocSelector: '#article-toc',
                  contentSelector: 'article',
                  headingSelector: 'h2, h3, h4, h5, h6',
                  collapseDepth: 6,
                  positionFixedSelector: '#article-toc',
                  scrollSmooth: false
                } );
  var tocList = document.getElementById( 'article-toc' ).getElementsByClassName( 'toc-list' );
  if ( tocList && tocList.length > 0 && tocList[0].childNodes.length > 0 ) {
    document.getElementById( 'article-toc' ).parentNode.classList.remove( 'hidden' );
  }
</script>  </body>
</html>
